<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Symbiote Spider-Man: King In Black (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Symbiote-Spider-Man-King-In-Black-2020-2-of-5/digital-comic/892630</Web>
  <Summary>Spider-Man and the Black Knight must team up to topple to an otherworldly plot that threatens to turn every living thing in the known universe into creatures made of living shadow!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892630], [RELDATE:2020-12-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
